name: 'UMSS - Manuscript Submission & Peer Review'
type: profile
description: 'UMSS with dashboards, custom theme, and workflow/views created post-install.'
core_version_requirement: '^10 || ^11'
package: 'UMSS'
version: '4.0.0'
install:
  - file
  - image
  - node
  - user
  - views
  - umss_core
  - umss_portal
themes:
  - claro